1

I run following command to install Ubuntu Studio packages.
sudo apt-get update && sudo apt-get install ubuntustudio-desktop ubuntustudio-audio ubuntustudio-audio-plugins ubuntustudio-graphics ubuntustudio-video but following error occur during installation
E: Unable to locate package mailtuils how to resolve that? And what is appropriate method to install all
Edubuntu and ubuntu studio packages into BOSS Linux.

  • Please edit your question to copy and paste the screen output of the error message. – WinEunuuchs2Unix Mar 4 '17 at 16:59
2

You can't. BOSS is based on Debian and isn't an Ubuntu-derivative so those packages aren't in the BOSS repositories. The packages you mention are all "meta packages": a sort of "fake" package that simply installs other packages. So you will have to go to http://packages.ubuntu.com and get the list of packages described by each meta package.

For example, ubuntustudio-video contains:

libavcodec-extra
osspd
audacity
blender
brasero
devede
ffmpeg
ffmpeg2theora
inkscape
kdenlive
khelpcenter
libav-tools
openshot
pitivi
subtitleeditor
synfigstudio
vokoscreen
xjadeo

However, libavcodec-extra is itself a meta package containing:

libavutil55
libc6
libcrystalhd3
libgsm1
liblzma5
libmp3lame0
libopencore-amrnb0
libopencore-amrwb0
libopenjpeg5
libopus0
libschroedinger-1.0-0
libshine3
libsnappy1v5
libspeex1
libswresample2
libtheora0
libtwolame0
libva1
libvo-amrwbenc0
libvorbis0a
libvorbisenc2
libvpx3
libwavpack1
libwebp6
libwebpmux2
libx264-148
libx265-79
libxvidcore4
libzvbi0
zlib1g

This means you can install everything installed by ubuntustudio-video with:

sudo apt-get install osspd audacity blender brasero devede ffmpeg \
ffmpeg2theora inkscape kdenlive khelpcenter libav-tools \
openshot pitivi subtitleeditor synfigstudio vokoscreen xjadeo \
libavutil55 libc6 libcrystalhd3 libgsm1 liblzma5 libmp3lame0 \
libopencore-amrnb0 libopencore-amrwb0 libopenjpeg5 libopus0 \
libschroedinger-1.0-0 libshine3 libsnappy1v5 libspeex1 libswresample2 \
libtheora0 libtwolame0 libva1 libvo-amrwbenc0 libvorbis0a \
libvorbisenc2 libvpx3 libwavpack1 libwebp6 libwebpmux2 libx264-148 \
libx265-79 libxvidcore4 libzvbi0 zlib1g     

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.